Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:00:01 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Sorry but I can't receive any call from carrier.. I ordered march 28 and told I expected to deliver April 1(after 3days).</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 4, 2021, 3:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Imee,<br><br>
</div></div>
<div dir="ltr">Thank you for contacting us regarding your order number 8245962508.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 8245962508 is placed successfully on Mar 28, 2021 and our courier team tried to deliver your order on Mar 29  and Mar 30 but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346787